Subject: German Test - Rakesh KUMAR
From: Rakesh KUMAR <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Sat, 14 Oct 2017 06:43:52 -0400

| | German - Non native speaker - Test for Customer Service

Name | Rakesh KUMAR
Email | [email-masked]
Phone Number | (+917838608307) +917838608307

Please answer in grammatically correct English the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation?

Thank you for calling in pizza hut. It 's my fault .I apologized in this situation due to incorrect address . I tell the customer about my service fault.  I have been refunded money and also the pizza will be deliver within thirty minutes.  when the order will be take by us . The pizza will deliver on time . Thank you for shopping.

If the customer services is good then the customer will be buy the product . If the customer service is bad then customer won't buy the product therefore the business will develop also the customer leave good feedback and good review for the customer services. people always check the review for customer services.

In English: What according to you is the difference between good and great customer service? | when the customer has received the product good condition and also deliver on time then the customer said about great service . The great services is called excellent services and very positive word as per the services . If the customer has not received the product in good condition but deliver on time then the customer said about good service. Good service that means neutral word. Good services means that is positive word and also not negative word.

Please answer this question in German: In 5 sentences please explain what makes you the right candidate for customer service job.

Ho due anni di esperienza per i clienti servizi in concentrix per Amazon processo.
Sono puntuale  per lavoro.
come il suo lavoro io sono ingrado per questo lavoro. son esperto in la lingua italiana.
sto cercando per buon opportunita.

In German - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Mi chiamo Rakesh kumar. Ho venticinque anni. Abito a Munrika . Mi sono laureato in matematica. Ho fatto b2.1 livello all'istituto italiano di cultura. Ho due anni di esperienza per i clienti servizi in concentrix per Amazon processo. Ho lavorato in concentrix. il primo lavoro ho insegnato la lingua italiana in po technologia. Nella mia ci sono cinque persone . Mio padre e' un' uomo d'affari. Mia madre e' una casalinga . Mio fratello e mia sorella sono studenti. Mi piace leggere il libro nel tempo libero.
In German - Please write a paragraph of 5 sentences describing any major event (musical, sports, theatrical etc.) you attended. | Nel tempo libero Sono andato al'istituto italiano di cultura per vedere il film .Ogni settimana sono andato per vedere i film con i miei amici . Il file e' la lingua italiana. perche ho studiato la lingua italina anche ho studiao la lingua italian. qualche volta nel natale sono andato per attendere la festa .

| |

You can edit this submission and view all your submissions easily.